@import "template.css" all;
@import "validationEngine.jquery.css" all;


html,div,span,applet,object,iframe,blockquote,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,
ol,ul,li,fieldset,form,label,legend,caption{background:transparent;border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
body{font:normal 13px/1 Arial,Helvetica,Garuda,sans-serif;margin:0;padding:0}h1,h2,h3,h4,h5,h6,ul,li,p,em,strong,pre,code
{font-size:100%;font-style:normal;font-weight:400;line-height:inherit;margin:0;padding:0}ul{list-style:none}blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:''}table{border-collapse:collapse;border-spacing:0;font-size:inherit}form
{display:block}xmp{padding:15px}cite,em,dfn{font-style:italic}strong,b{font-weight:700}sup{bottom:.3em;position:relative;vertical-align:super}
sub{bottom:-.2em;position:relative;vertical-align:sub}li,dd,blockquote{margin-left:1em}code,kbd,samp,pre,tt,var,textarea
{font-family:Consolas,"Lucida Console","Courier New",Courier,mono-space;font-size:100%}del{text-decoration:line-through}ins,dfn
{border-bottom:1px solid #ccc}small,sup,sub{font-size:85%}abbr,acronym{border-bottom-style:dotted;border-bottom-width:1px;text-transform:uppercase}
a,a:link,a:visited,a:hover,a:active{text-decoration:none}label,button{cursor:pointer}.left{float:left}.right{float:right}.center
{text-align:center}.clear{clear:both}.hidden{display:none!important;visibility:hidden}img.left{margin-bottom:5px;margin-right:8px}img.right
{margin-bottom:5px;margin-left:8px}pre,blockquote,ul,ol,dl,address,p{margin:0 0 1em}a abbr,a acronym,fieldset{border:medium none}
a img,img{border:0;text-decoration:none}header,nav,section,article,aside,footer,menu{display:block}input:-webkit-autofill
{color:#666!important;background:none!important}p { margin: 0!important; }


html {
	width: 100%;
	height: 100%;
}
body {
	font: 13px/16px Arial, helvetica, sans-serif;
	background: #f3f4f7;
	min-width:1200px;
}
/*img {
	border: none;
}*/
h1 {
	font:18px/26px Georgia;
	padding: 0 0 15px 0;
}
h2 {
	font: 16px Georgia;
}
h3 {
	color: #1a315a;
	font-weight: bold;
}
h5 {
	font: 14px Arial;
	color: #fff;
	padding: 5px 15px;
	line-height: 24px;
	background: #4A6CA9;
	border-radius: 3px;
	margin: 0 0 10px 0;
}
a {
	outline: none;
	color: #1A315A;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a.more {
	color: #a61301;
	text-decoration: underline;
}
a.more:hover { text-decoration: none; }
.clear {
	clear: both;
}
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
.spacing10 {clear: both; height: 10px; }
.spacing15 {clear: both; height: 15px; }
.spacing20 {clear: both; height: 20px; }
.spacing30 {clear: both; height: 30px; }
.spacing80 {clear: both; height: 80px; }

/* MAIN STRUCTURE */
div#wrapper{
	width: 100%;
}

div#content-wraper {
	margin: 20px 0 0 0;
}

div#baner_hotline{
	text-align: center;
	margin-bottom: 5px;
}

div#content-container {
	max-width: 1200px;
	min-width: 980px;
	margin: 0 auto;
	padding: 0 5px 0 5px;
}
div#content {
	padding: 0 255px 0 255px;
}

div#content.inner {
	padding: 0 0 0 255px;
}

div#header {
	min-width: 1000px;
	background: url(/templates/mednet_portal/img/header-bg.png) repeat-x;
}

div#flag {
	width: 86px;
	height: 136px;
	position: absolute;
	top: 32px;
	left: 0;
	background: url(/templates/mednet_portal/img/flag-big.png) no-repeat;
	z-index: 3;
}

div#header-wraper, div#breadcrumbs-wraper {
	max-width: 1200px;
	min-width: 990px;
	margin: 0 auto;
	padding: 0 5px 0 5px;
}

div#header-container {
	height: 168px;
}

div#header-content {
	padding: 0 330px 0 230px;
}

div#head-logo {
	width: 160px;
	float: left;
	margin-left: -170px;
	padding: 10px 0 0 0;
	position: relative;
	z-index: 5;
	text-align: center;
}

div#head-title {
	float: left;
	padding: 47px 30px 0 20px;
	/*text-align: center;*/

}

div#head-title p {
	font: 20px/26px Georgia;
	color: #f3f4f7;
	text-transform: uppercase;
}

div#head-title p  span{
	font: 15px/26px Georgia;
}

div#head-contacts {
	width: 330px;
	height: 150px;
	float: left;
	margin-right: -330px;
}

div#img-logo {
	float: left;
	width: 265px;
	height: 160px;
	/*padding: 0px 42px 0 50px;*/
	
	background: url("/templates/mednet_portal/img/logo_in_head.png") no-repeat scroll center center transparent;
	
	
	
}

div.contact-text {
	float: left;
	position: absolute;
	margin-left: 285px;
}


div#head-info span {
	font: 12px/20px Georgia;
	color: #96A7C4;
}

div#head-info p {
	font: 17px/28px Arial;
	color: #ffffff;
}

div#head-logo span.date {
	font-size: 12px;
	color: #96A7C4;
}

div#head-logo span.date span {
	color: #ffffff;
}

div#breadcrumbs { background: #e3e3e3; border-top: 1px solid #fff; min-width: 1000px; }

div#breadcrumbs ul.navibar {
	margin: 0;
	padding: 0;
}

div#breadcrumbs ul.navibar li {
	max-width: 350px;
	margin: 0;
	padding: 8px 0;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

div#breadcrumbs ul.navibar li a {
	color: #1a315a;
	text-decoration: underline;
}

div#breadcrumbs ul.navibar li a:hover {
	text-decoration: none;
}

div#breadcrumbs ul.navibar li.separator {
	width: 16px;
	height: 16px;
	background: url(/templates/mednet_portal/img/navibar-marker.png) no-repeat center center;
}

div#main {
	width: 100%;
	float: left;
}

div.main-content a {
	text-decoration: underline;
}

div.main-content a:hover { text-decoration: none; }

div.main-cols {
	width: 230px;
	float: left;
}

div#left-col {
	margin-left: -255px;
}
div#right-col {
	float: right;
	margin-right: -255px;
}

.col-cell {
	margin: 0 0 10px 0;
	background: url(/templates/mednet_portal/img/col-bg.png) repeat-y;
}

div.col-top {
	height: 6px;
	background: url(/templates/mednet_portal/img/col-top.png) no-repeat top center;
}

div.col-btm {
	height: 6px;
	background: url(/templates/mednet_portal/img/col-btm.png) no-repeat bottom center;
}

div.main-news {
	display: none;
	background: #fff;
	padding: 20px 20px 15px 20px;
	-webkit-box-shadow: 0px 0px 8px 2px #e5e5e8;
	-moz-box-shadow: 0px 0px 8px 2px #e5e5e8;
	box-shadow: 0px 0px 8px 2px #e5e5e8;
	border-radius: 0 0 5px 5px;
}
div.main-news.act {
	display: block;
}

div#footer {
	min-width: 1000px;
	height: 172px;
	clear: both;
	background: url(/templates/mednet_portal/img/footer-bg.png) repeat-x;
	margin: 25px 0 0 0;
}
div#footer-wraper {
	max-width: 1200px;
	min-width: 990px;
	margin: 0 auto;
	padding: 25px 5px 0 5px;
	position: relative;
}

div#main-menu {
	height: 63px;
}

div#site-langs .lang-conteiner {
	float: left;
	padding: 20px 10px 7px 10px;
}

div#site-langs .lang-conteiner.current {
	background: url(/templates/mednet_portal/img/lang-btn-bg.png) no-repeat;
}

/* TOP MENU */
div#main-menu ul {
	margin: 0;
	float: left;
}
div#main-menu ul li {
	margin: 0;
	float: left;
	max-width: 250px;
	margin-right: 20px;
}

div#main-menu ul li:hover, div#main-menu ul li.active {
	background: url(/templates/mednet_portal/img/menu-item-bg.png) repeat-x;
	cursor: pointer;
}

div#main-menu ul li a {
	height: 63px;
	display: table;
	font: 14px/18px Georgia;
	color: #ffffff;
	text-align: center;
	background: url(/templates/mednet_portal/img/menu-sep.png) no-repeat center right;
}

div#main-menu ul li a span {
	display: table-cell;
	padding: 0 15px;
	max-width: 150px;
	vertical-align: middle;
}

div#main-menu ul li:hover a, div#main-menu ul li.active a {
	color: #1c1200;
	text-shadow: 1px 1px 1px #ffffff;
	filter: dropshadow(color=#ffffff, offx=1, offy=1);
}

div#search {
	float: right;
	margin: 18px 0 0 35px;
	position: relative;
}

div.search-input-wrapper {
	
}

div.search-input-wraper input.search {
	display: block;
	float: left;
	width: 350px !important;
	background: url(/templates/mednet_portal/img/search-input.png);
	border: 0;
	padding: 4px 15px 4px 4px;
	margin: 0;
	color: #7a7a7a;
}

div.search-input-wraper div.input-end {
	float: left;
	width: 5px;
	height: 24px;
	background: url(/templates/mednet_portal/img/search-input.png) right -24px;
}

div#search input.submit {
	display: block;
	width: 12px;
	height: 12px;
	position: absolute;
	top: 6px;
	right: 5px;
	border: 0;
	margin: 0;
	padding: 0;
	background: url(/templates/mednet_portal/img/search-btn.png) no-repeat;
	text-indent: -99999px;
}

div#search input.submit:hover { cursor: pointer; }

/* COL MENU */
/* уровень 1 */
div.col-cell ul {
	margin: 0;
}

div.col-cell ul li {
	margin: 0;
	position: relative;
}

div.col-cell ul li a:hover, div.col-cell ul li.active a, div.col-cell ul li.act a {
	color: #f3f4f7;
	background: url(/templates/mednet_portal/img/col-menu-item-bg.png) repeat-y;
}

div.col-cell ul li a {
	color: #1a315a;
	display: block;
	padding: 9px 30px 9px 15px;
}

div.cap-img {
	width: 121px;
	float: left;
}

div.cap-notice { margin: 0 0 10px 0; }
div.cap-block { margin: 0 0 10px 0; }

div.cap-block input.textinputs {
	display: block;
	float: left;
	width: 72px!important;
	margin: 0 0 0 15px!important;
	background: url(/templates/mednet_portal/img/cap-input.png) no-repeat!important;
}

/* уровень 2 */
div.col-cell ul li ul {
	display: none;
	background: #fff;
}

div.col-cell ul li.active ul {
	display: block;
}

div.col-cell ul li.active ul li a, div.col-cell ul li.act ul li a {
	color: #1a315a;
}

div.col-cell ul li ul li {
	padding: 3px 0;
}

div.col-cell ul li ul li:hover div, div.col-cell ul li ul li.active div {
	background: url(/templates/mednet_portal/img/sub-menu-item-bg.png) repeat-y;
}

div.col-cell ul li ul li a {
	padding: 7px 15px 7px 25px;
	background: url(/templates/mednet_portal/img/navibar-marker.png) no-repeat 10px 50%!important;
}

div.col-cell ul li ul li a:hover {
	color: #1a315a;
}

div.col-cell ul li .arrow {
	width: 14px;
	height: 15px;
	position: absolute;
	top: 10px;
	right: 12px;
	background: url(/templates/mednet_portal/img/col-menu-mark.png) no-repeat 0 -15px;
	cursor: pointer;
}

div.col-cell ul li:hover .arrow {
	background-position: 0 0;
}

div.col-cell ul li.active .arrow, div.col-cell ul li.act .arrow {
	background-position: 0 -30px;
}

div.col-cell ul li.active.act .arrow {
	background-position: 0 -45px;
}


div.col-cell ul li ul li .arrow,
div.col-cell ul li.active ul li .arrow,
div.col-cell ul li.act ul li .arrow {
	width: 6px;
	height: 8px;
	top: 14px;
	left: 15px;
	background: url(/templates/mednet_portal/img/navibar-marker.png) no-repeat 0 0;
}

div.menu-marker {
	width: 9px;
	height: 15px;
	position: absolute;
	top: 10px;
	right: 12px;
	background: url(/templates/mednet_portal/img/col-menu-mark.png) no-repeat 0 -15px;
}

div.col-cell ul li:hover div.menu-marker {
	background-position: 0 0;
}

div.col-cell .info-block {
	padding: 20px;
}

div.col-cell #vote-block ul li {
	background: none;
	padding: 5px 0 5px 0;
}

div#vote-block .vote-text {
	color: #043283;
	font-size: 15px;
}

div#vote-block ul li label {
	font-size: 13px;
}

div.col-cell .title {
	background: url(/templates/mednet_portal/img/sidebar-title.png) no-repeat;
	padding: 7px 14px;
	margin-top: -6px;
}

div.col-cell .title h2 {
	font: 12px Georgia;
	color: #fff;
}

/* кнопка подписки */
.button {
	width: 161px;
	height: 40px;
	margin: 0 auto;
	display: block;
	padding: 9px 15px;
	border: 0;
	background: url(/templates/mednet_portal/img/subscribe-btn.png) no-repeat;
	font: 16px Georgia;
	text-align: center;
	text-shadow: 1px 1px 1px #ffffff;
	cursor: pointer;
	filter: dropshadow(color=#ffffff, offx=1, offy=1);
}

.button:hover {
	background-position: 0 -40px;
}

.button:active {
	background-position: 0 -80px;
}

div#subscribe .input {
	width: 176px;
	border: 0;
	background: url(/templates/mednet_portal/img/subscribe-input.png) no-repeat;
	padding: 5px 7px;
	margin: 0 0 10px 0;
	outline: none;
}

/* новости и мероприятия на главной */
div.news-switcher {
	border-bottom: 2px solid #ffcc00;
}
div.news-switcher span {
	display: block;
	float: left;
	font: 16px Georgia;
	color: #1c1200;
	padding: 9px 20px;
	margin: 0 0 0 7px;
	background: url(/templates/mednet_portal/img/switcher-bg.png) repeat-x;
	cursor: pointer;
	text-shadow: 1px 1px 1px #ffffff;
	filter: dropshadow(color=#ffffff, offx=1, offy=1);
	border-radius: 5px 5px 0 0;
}
div.news-switcher span.act {
	background: url(/templates/mednet_portal/img/switcher-bg-act.png) repeat-x;
}

ul.news-list li {
	margin: 0 0 20px 0;
}

.news-container {
	padding: 0 0 0 92px;
}

ul.news-list .news-foto {
	position: relative;
	width: 92px;
	height: 71px;
	float: left;
	margin-left: -92px;
}

.img-corners {
	width: 92px;
	height: 71px;
	background: url(/templates/mednet_portal/img/news-img-corners.png) no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}

ul.news-list .news-foto img {
	display: block;
	width: 92px;
	height: 71px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8;
}

ul.news-list .news-text {
	float: left;
	margin: 0 0 0 20px;
}

ul.news-list span.news-date {
	font: 11px Arial;
	color: #82858b;
	padding: 10px 0 5px 0;
	display: block;
}

ul.news-list .news-text p a {
	font: 13px/20px Arial;
	color: #1a315a;
	text-decoration: underline;
}

ul.news-list .news-text p a:hover {
	text-decoration: none;
}

ul.news-list .news-text p a:active {
	color: red;
}

div.archive-link {
	float: right;
}

div.archive-link a {
	color: #a61301;
	text-decoration: underline;
}

div.archive-link a:hover {
	text-decoration: none;
}

/* календарь новостей */

div.info-block .calendar {
	width: 100%;
	font-size: 12px;
}

.calendar td.arrow-left {
	background: url(/templates/mednet_portal/img/calendar-header-bg.png) no-repeat;
}

.calendar td.arrow-right {
	background: url(/templates/mednet_portal/img/calendar-header-bg.png) right no-repeat;
}

.calendar-nav td.calendarHeader {
	background: #fff;
}

.day-names td.calendarHeader {
	padding-top: 10px;
}

div.info-block .calendar tr td {
	height: 22px;
	text-align: center;
	vertical-align: middle;
}

div.info-block .calendar .days a {
	text-decoration: underline;
	color: #000;
}

div.info-block .calendar .weekend {
	color: #a61301;
}

div.info-block .calendar .weekend a {
	color: #a61301;
}

div.info-block .calendar .today {
	background: url(/templates/mednet_portal/img/today-bg.png) no-repeat center center;
}

div.info-block .calendar tr td.days a:hover {
	text-decoration: none;
}

div#news-calendar .loader {
	width: 100%;
	height: 100%;
	background: url(/templates/mednet_portal/img/ajax-loader.gif) 50% 50% no-repeat;
}

td.arrow-left a {
	display: block;
	height: 18px;
	width: 12px;
	background: url(/templates/mednet_portal/img/calendar-arrows.png) no-repeat 0 0;
	margin: 0 auto;
}

td.arrow-left a:hover { background-position: -24px 0; }

td.arrow-right a {
	display: block;
	height: 18px;
	width: 12px;
	background: url(/templates/mednet_portal/img/calendar-arrows.png) no-repeat -36px 0;
	margin: 0 auto;
}

td.arrow-right a:hover { background-position: -12px 0; }

div.popup {
	width: 168px;
	border: 1px solid #ccc;
	background: #fff;
	border-radius: 5px;
	display: none;
	position: absolute;
	top: -50px;
	left: -50%;
	z-index: 874;
	padding: 10px;
}

div.popup li {
	list-style: square inside;
	
}

div.popup a {
	display: block;
	text-align: left;
	padding: 0!important;
	margin: 0;
}

div.popup a:hover {
	background: none!important;
}

/* блок контактов */

#contact-info .info-wrap {
	margin-bottom: 20px;
}
#contact-info .info-wrap.last {
	margin-bottom: 0;
}
#contact-info .contact-title {
	color: #000000;
	line-height: 24px;
	font-weight: bold;
}
#contact-info #info-phone span {
	font-size: 19px;
	text-transform: uppercase;
	line-height: 26px;
	color: #052145;
}

/* блок обращения */

div#treatment .news-text {
	margin: 0 0 15px 0;
}

div#treatment .news-text a {
	font: 12px Georgia;
	color: #1a315a;
	text-decoration: underline;
}

div#treatment .news-text a:hover {
	text-decoration: none;
}

/* страница новостей */
div#news-page .news-date {
	padding: 0 0 5px 0;
}

div#news-page ul.news-list li {
	margin: 0 0 30px 0;
}

/* постраничка */
div.numpages .nav-link {
	display: block;
	float: left;
	padding: 3px 8px;
	margin: 0 10px;
}

div.numpages span.nav-link {
	background: url(/templates/mednet_portal/img/today-bg.png) no-repeat center center;
}

div.numpages a.nav-link:hover {
	text-decoration: underline;
}

div.numpages .prev, div.numpages .next {
	display: block;
	float: left;
	color: #000;
	padding: 3px 0;
}

div.numpages .prev:hover, div.numpages .next:hover {
	text-decoration: underline;
}
div.numpages .prev div {
	width: 12px;
	height: 18px;
	float: left;
	background: url(/templates/mednet_portal/img/nav-arrows.png) no-repeat 0 0;
	margin: 0 10px 0 0;
}

div.numpages .next div {
	width: 12px;
	height: 18px;
	float: right;
	background: url(/templates/mednet_portal/img/nav-arrows.png) no-repeat -12px 0;
	margin: 0 0 0 10px;
}

/* Внутряк новости */
span.publish-time {
	font: 13px Arial;
	color: #82858b;
	padding: 0 0 5px 0;
	display: block;
}

div.news-text {
	margin: 0 0 20px 0;
}

div.news-data { margin: 0 0 20px 0; }

div.news-text p {
	font: 13px/20px Arial;
	color: #000;
	padding: 0 0 10px 0;
	/*text-align: center;*/
}

div.news-text a {
	font: 13px/20px Arial;
	color: #1a315a;
	text-decoration: underline;
}

div.news-text a:hover {
	text-decoration: none;
}

div.social div.btn {
	width: 120px;
	float: left;
}

div.social div#g-plus {
	width: 80px;
}
}

/* футер */
div.footer-col {
	float: left;
}

div.footer-col p.title {
	font: 13px Georgia;
	color: #ffffff;
}

div.footer-col p {
	font: 12px Arial;
	color: #ffffff;
	padding: 0 0 3px 0;
}

div.footer-col span {
	font: 12px Arial;
	color: #ffffff;
}

div.footer-col .suport {
	color: #F3F4F7;
}

div.news-galery {
	border: 2px solid #c8c8c8;
	padding: 20px 40px;
	margin: 0 0 20px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div.news-galery a.highslide {
	display: block;
}

div.news-galery div.news-foto {
	position: relative;
	float: left;
	margin: 10px;
}

div.news-galery .img-corners {
	width: 100%;
	height: 100%;
	background: url(/templates/mednet_portal/img/news-galery-corners.png) no-repeat;
}

/* навигация в футере */
div.footer-col ul li {
	padding: 0 0 10px 0;
}

div.footer-col ul li a {
	font: 13px Georgia;
	color: #ffffff;
	text-decoration: underline;
}

div.footer-col ul li a:hover {
	text-decoration: none;
	color: #EFB83E;
}

div#col3 .studio-link {
	font: 12px Arial;
	color: #cccccc;
	text-decoration: underline;
}

div#col2 ul { margin: 0; }

div#col1 { width: 45%; margin: 0 60px 0 0; float: left; }
div#col2 { width: 30%; margin: 0 50px 0 0; float: left; }
div#col3 { position: absolute; bottom: 5px; right: 5px; color: #ffffff; }

/* таблица график приема */
table.table {
	width: 100%;
}

table.table tr { border-bottom: 4px solid #E7E7E7; }

table.table td {
	vertical-align: top;
	padding: 20px;
}

table.table  th {
	background: #4A6CA9;
	color: #fff;
	text-align: left;
	padding: 7px 10px 7px 20px;
	font-weight: normal;
}
/* Страница контактов */
div#contact-form, div#map-canvas { float: left; }
div#contact-form {
	width: 231px;
	margin: 0 0 0 25px;
	background: #e3e3e3;
	padding: 25px 23px;
	border-radius: 5px;
}

div#contact-form input[type=text] {
	display: block;
	width: 211px;
	background: url(/templates/mednet_portal/img/contacts-input.png) no-repeat;
	border: 0;
	margin: 0 0 10px 0;
	padding: 4px 10px;
	outline: 0;
	position: relative;
}

div#contact-form textarea {
	width: 211px;
	height: 106px;
	background: url(/templates/mednet_portal/img/contacts-textarea.png) no-repeat;
	border: 0;
	margin: 0 0 10px 0;
	padding: 4px 10px;
	outline: 0;
	resize: none;
}


.form_element {
	position:relative;
	_zoom:1;
}

.form_element label {display:block;}
	.marked-text-true {color:#009933;}
	.marked-text-false {color:#ff0000;}
	
.input-text {
	display:block;
	margin:.2em 0 .5em 0;
	width:90%;
	border:1px solid #ccc;
	position:relative;
	padding:.1em 60px .1em .3em;
}

.form_element label {
	position:absolute;
	top:5px;
	left:10px;
	cursor:text;
	z-index:1;
	color: #aaa;
}
.hide {left:-9999em !important;}





























.placeholder-form {
    min-width:1000px;
    padding:5em;
    position:relative;
    overflow:hidden;
    }
    .placeholder {
        width:90%;
        position:relative;
        _zoom:1;
        }
        .placeholder label {display:block;}
            .marked-text-true {color:#009933;}
            .marked-text-false {color:#ff0000;}
        .input-text {
            display:block;
            margin:.2em 0 .5em 0;
            width:90%;
            border:1px solid #ccc;
            position:relative;
            padding:.1em 60px .1em .3em;
            }
        .placeholder label,
        .input-text {
            font-size:3em;
            line-height:1em;
            color:#5e5e5e;
            }
        #js .placeholder label {
            position:absolute;
            top:.2em;
            _top:.45em;
            left:.3em;
            cursor:text;
            z-index:1;
            }





div#map-canvas {
	width: 58%;
	height: 319px;
}

div.contact-info {
	width: 58%;
}

div.contact-info .info-left {
	float: left;
	width: 45%;
}

div.contact-info .info-right {
	float: right;
	width: 55%;
}

div.contact-info .info-box {
	margin: 0 0 15px 0;
}

div.contact-info .info-box span {
	color: #043283;
}

div.contact-info .info-box p {
	font: 14px/21px 'Trebuchet MS';
}
/*
div#phone-info { float: right; }
*/
div#phone-info p {
	font: 21px/31px Verdana;
}

div#phone-info p strong {
	color: #82858b;
	font-weight: normal;
}
/*
div#fax-info { float: right; }
*/
div#fax-info p {
	font: 21px/31px Verdana;
}

div#fax-info p strong {
	color: #82858b;
	font-weight: normal;
}

/* страница админ услуги */
div.docs, div.text {
	margin: 0 10px;
}

div.services-page > p {
	padding-bottom: 5px;
}

div.services-page > .table {
	margin-top: 5px;
}

div.docs strong, div#services strong {
	color: #1a315a;
}

div.docs ul li  { margin: 0 0 7px 22px; }

a.doc-type {
	text-decoration: underline;
	color: #1a315a;
	line-height: 20px;
}

div.docs ul li a:hover, div.docs-element a:hover {
	text-decoration: none;
}

a.doc-type span {
	display: block;
	float: left;
	width: 16px;
	height: 16px;
	margin: 2px 0 0 -22px;
	background: url(/templates/mednet_portal/img/doc-type.png) no-repeat;
}

a.doc-type.pdf span {
	background-position: -16px 0;
}

a.doc-type.ppt span, a.doc-type.pptx span {
	background-position: -32px 0;
}

a.doc-type.zip span, a.doc-type.rar span {
	background-position: -48px 0;
}

ul.list {
	margin: 0 0 0 10px;
	list-style: square;
}

div.text ul.list li a {
	text-decoration: underline;
	color: #1a315a;
	line-height: 20px;
}

div.text ul.list li a:hover {
	text-decoration: none;
}

div#services .table tr, div#services .table td, div#services .table th {
	border-width: 2px;
}

div#services .table {
	border-width: 5px;
	border-color: #f3f4f7;
}

div.table-wrap {
	display: none;
}

a.table-link.active {
	color: #a61301;
	border-bottom: 1px dotted #a61301;
}

a.table-link {
	text-decoration: none!important;
	border-bottom: 1px dotted #1A315A;
}

a.table-link span {
	width: 16px;
	height: 16px;
	background: url(/templates/mednet_portal/img/link-arrows.png) no-repeat 0 -19px;
	display: inline-block;
	margin: 2px 0 0 5px;
}

a.table-link.active span {
	background-position: 0 1px;
}

/* страница доступ к инфо */
div.grid {
	width: 45%;
	float: left;
	margin: 0 9% 30px 0;
}

div.grid.last { margin-right: 0; }

div.grid .docs, div.grid .text {
	margin: 0 10px;
}

div.grid .text .img {
	margin: 0 15px 0 0;
	float: left;
}

div.grid .text .text-box {
	float: left;
	max-width: 75%;
}

div.grid .text p { padding: 0 0 10px 0; line-height: 18px; }

div.links ul li { list-style: square; }

/* страница об Управлении */

div.info .conditions {
	width: 30%;
	float: left;
}

div.info .persons {
	width: 60%;
	float: left;
	margin: 0 8% 0 0;
}

div.persons .person-box {
	margin: 0 0 80px 0;
	position: relative;
}

div.persons .person-img {
	width: 148px;
	position: absolute;
}

div.persons .person-img.sub {
	text-align: right;
}

div.persons .person-data {
	float: left;
	padding: 20px 0 0 0;
	margin-left: 180px;
}

div.persons .person-data.sub { padding-top: 0; }

div.persons .person-data p {
	padding: 0 0 7px 0;
}

div.persons .person-data p span, div.persons .person-data p strong {
	color: #1a315a;
}

/* страница внешнеєкономическая */
ul.news-short li {
	margin: 0 0 5px 0;
	padding: 0;
}

ul.news-short li a {
	color: #1a315a;
	text-decoration: underline;
}

ul.news-short li a:hover { text-decoration: none; }

div.stat ul {
	list-style: square inside;
}

/* 404 страница */
div.not-found {
	width: 520px;
	height: 223px;
	margin: 100px auto;
	background: url(/templates/mednet_portal/img/not-found.jpg);
}

div.not-found-links {
	width: 325px;
	margin: 0 auto;
}

div.not-found-links a {
	margin-right: 65px;
	text-decoration: underline;
}

div.not-found-links a.last {
	margin-right: 0;
}

/* Страница поиска */
div#search_pages h3.search-key {
	padding: 10px 0;
}

div#search_pages a {
	text-decoration: underline;
}

div.search_result_block div {
	margin: 5px 0 5px 15px;
}

/*div.social-networks {
	text-align: right;
}*/

#new-site {
	/*border: 1px solid red;*/
	height: 80px;
	position: absolute;
	top: 397px;
	width: 400px;
	left: 310px;
}

#baner-perehoda{
	margin-left: 105px;
}

/* постраничка */
div.numpages {
	overflow: hidden;
/*	background: #d9d9d9;*/
	padding: 15px 0;
}

div.numpages .num-wrap {
	position: relative;
	left: 50%;
	float: left;
}

div.numpages .num-links {
	position: relative;
	right: 50%;
	z-index: 1;
}

div.numpages .nav-link {
	display: block;
	float: left;
	padding: 3px 8px;
	margin: 0 5px;
	color: #262626;
}

div.numpages span.nav-link {
	background: #eeb235;
}

div.numpages a.nav-link:hover {
	text-decoration: underline;
}

div.numpages .prev, div.numpages .next {
	display: block;
	float: left;
	color: #155096;
	padding: 3px 0;
	text-decoration: underline;
}

div.numpages .prev:hover, div.numpages .next:hover {
	text-decoration: none;
}

.resources_menu_img {
	display: block;
}

.theme-default .nivo-controlNav{
	background:white !important;}
.resources_menu img{
	width:200px;
}
.qr-code img{
width:140px !important; 
}

.footer-col .title img{width: 50px;
  float: left;
  margin-right: 15px;}
  
.footer-col ul ul{
	display:none;
}

